Subject: r128 DRI driver now fully functional on PPC

From: Gareth Hughes <[email-masked]>
Date: Tue, 30 Jan 2001 19:08:59 +1100

I've just committed the last of the updates required to get full hardware
accelerated 3D rendering with the ATI Rage 128 on PowerPC.  Many thanks to Paul
Mackerras for allowing me to hack away on his machine over the last week!

The code is available on the ati-pcigart-0-0-1-branch in the DRI CVS
repository.  Please feel free to check it out and report any problems you have.

Now all we need is a PPC Linux build of Q3A...

-- Gareth

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/